<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:56:47.000-->
  <string cbs_vibrate_channel="4370,4383,4371,4384,4381,4394,916"/>
  <!--2023-02-11 09:56:47.000-->
  <string settings.global.hw_vvm_filter_on="true"/>
  <!--2023-02-11 09:56:47.000-->
  <string show_date_time_title="true"/>
  <!--2023-02-11 09:56:47.000-->
  <string use_full_volume_channel="4370,4383,4371,4384,4381,4394,916"/>
</resources>
